#!/bin/sh

#Master Bootloader 2640 -- I2C_SD(gpio5)
echo 0 > /sys/class/gpio/gpio5/value

sleep 1

#Mastart Restart 2640 -- I2C_SCLK(gpio4)
echo 0 > /sys/class/gpio/gpio4/value

sleep 1
echo 1 > /sys/class/gpio/gpio4/value

sleep 1
echo 1 > /sys/class/gpio/gpio5/value
